Bug 51162 - sftp - bad pathname for server
Summary: sftp - bad pathname for server
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: openssh   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-07 23:46 UTC by Andrew E. Mileski
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-07 23:46:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andrew E. Mileski 2001-08-07 23:46:12 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98)

Description of problem:
The server configuration file for openssh-server-2.5.2p2-5 has an invalid 
pathname for the sftp subsystem server.

How reproducible:
Always

Steps to Reproduce:
grep Subsystem /etc/ssh/sshd_config

Actual Results:  Subsystem       sftp    /usr/libexec/openssh/openssh/sftp-
server

Expected Results:  Subsystem       sftp    /usr/libexec/openssh/sftp-server

Additional info:

Notice the extra "openssh" in the erroneous pathname.

Comment 1 Nalin Dahyabhai 2002-03-07 19:07:43 UTC
This should be fixed in the current errata release.  Thanks!


Note You need to log in before you can comment on or make changes to this bug.